Subject: Ticket Assigned - esc 9576621810
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 06 Jul 2022 06:24:15 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  esc 9576621810 rahaf qatou                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rahaf qatou Bot:  Hi Rahaf Qatou ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointae Bot:  Please enter your order number to continue Customer:  9576621810 Bot:    Your order status is  : Processing   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0567089329            10:14 AM, 06th Jul                   Mohammed                    Hi Rahaf, Good Afternoon, thank you for contacting us. I'm Mohammed .I will be happy to help you.           10:15 AM, 06th Jul                     rahaf qatou                    hello i just want to ask when will i get my order it took you about a week and i still didnt get my order ?           10:16 AM, 06th Jul                   Mohammed                   Is this contact number correct 971567089329 ?           10:16 AM, 06th Jul                     rahaf qatou                    yes           10:16 AM, 06th Jul                   Mohammed                   We would like to inform you that our courier partner tried to contact you on (971567089329) but didn't receive any response from your end.           10:17 AM, 06th Jul                     rahaf qatou                    when ?           10:17 AM, 06th Jul                   Mohammed                   ul-02-2022 10:29 AM           10:18 AM, 06th Jul                     rahaf qatou                    before 2 days he called me during my exam and the location is already written on the order and its paid for it so he could drop it in the receiption           10:18 AM, 06th Jul                   Mohammed                   Jul-04-2022 09:53 AM           10:19 AM, 06th Jul                   Mohammed                   We would like to inform that our courier team always ensures that 3 delivery attempts are made for an order on 3 different days.           10:19 AM, 06th Jul                     rahaf qatou                    no he only called once           10:19 AM, 06th Jul                     rahaf qatou                    alright whats now ? im trsvelling today at night is it possible to get the order today ?           10:20 AM, 06th Jul                   Mohammed                   We sincerely apologize for any inconvenience caused,   We have forwarded your query to the concerned team and will be in touch with you asap to assist you in resolving this concern.           10:21 AM, 06th Jul                   Mohammed                   Is there anything else may I assist you?           10:21 AM, 06th Jul                     rahaf qatou                    no thank you           10:22 AM, 06th Jul                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           10:23 AM, 06th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4590141